opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBlobTrackerParamLH Struct Reference

`#include <blobtrack.hpp>`

## Public Attributes
int | HistType
int | ScaleAfter

## Member Data Documentation

int CvBlobTrackerParamLH::HistType

int CvBlobTrackerParamLH::ScaleAfter

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp